\name{findZerosMult}
\alias{findZerosMult}
\title{Find the zeros of a function of two variables}
\usage{
  findZerosMult(..., npts = 10, rad = 5, center = c(0, 0),
    sortBy = "byx")
}
\arguments{
  \item{...}{arguments for values}

  \item{npts}{number of desired zeros to return}

  \item{rad}{radius around center in which to look for
  zeros}

  \item{center}{center of search for zeros}

  \item{sortBy}{options for sorting zeros for plotting.
  Options are 'byx', 'byy' and 'radial'.  The default value
  is 'byx'.}
}
\value{
  A data frame of numerical values which should all result
  in a value of zero when input into original function
}
\description{
  Compute numerically the zeros of a function of two
  variables. All free variables (all but the variable on
  the right side) named in the expression must be assigned
  a value via \code{\ldots}
}
\details{
  sorts points in the domain according to the sign of the
  function value at respective points. Use continuity and
  uniroot to find zeros between points of opposite signs.
  Returns any number of points which may be sorted and
  plotted according to x, y, or radial values.
}
\examples{
findZerosMult(a*x^2-8~a&x, npts = 50)
findZerosMult(a^2+x^2-8~a&x, npts = 1000, sortBy='radial')
}

